Skip to content

接口地址 ​

7749 API 提供 OpenAI 兼容接口。大多数客户端只需要填写 Base URL 和 API Key。

API Base URL

复制后直接填到 OpenAI 兼容客户端

Cherry Studio、CC Switch、Lobe Chat、AionUI 等客户端通常填写这个地址,再填入控制台创建的 API Key。

https://api.774966.xyz/v1
text
Base URL: https://api.774966.xyz/v1
API Key:  sk-your-api-key

认证方式 ​

请求头使用 Bearer Token:

http
Authorization: Bearer sk-your-api-key
Content-Type: application/json

curl 示例 ​

bash
curl https://api.774966.xyz/v1/chat/completions \
  -H "Authorization: Bearer sk-your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "gpt-5.4-mini",
    "messages": [
      { "role": "user", "content": "用一句话介绍 7749 API" }
    ]
  }'

常见填写方式 ​

客户端字段填写内容
Base URLhttps://api.774966.xyz/v1
API Hosthttps://api.774966.xyz/v1
Endpointhttps://api.774966.xyz/v1
API Key控制台创建的 Key

统一入口,集中管理,稳定接入